body
{	background-color: #e9e9e9;
}

textarea
{	font-family: arial;
	font-size: 13px;
	padding: 8px;
}

#reception
{	width: 100%;
	margin: -8px;
	border-bottom: 10px solid blue;
	position: fixed;
}

.titre_bo
{	position: absolute;
	left: 900px;
	top: 20px;
	color: white;
	font-size: 30px;
	white-space: nowrap;
}

#reception .bouton, #reception .menu
{	float: none;
}

.bouton
{	float: left;
	border: 2px solid black;
	border-top: 2px solid white;
	border-left: 2px solid white;
	margin: 2px;
}

.bouton2
{	border: 2px solid black;
	border-top: 2px solid white;
	border-left: 2px solid white;
	margin: 5px;
}

.menu
{	float: left;
	margin: 5px;
	margin-left: 20px;
}

#tableau, #pourcentages
{	border-collapse: collapse;
	border: 1px solid black;
}

#tableau tr td, #pourcentages tr td
{	border: 1px solid black;
	padding: 0px 3px 0px 3px;
}

#tableau_proxi
{	background-color: white;
	border-collapse: collapse;
	border: 1px solid black;
	text-align: center;
	margin-top: 20px;
}

#tableau_proxi td
{	width: 180px;
	border: 1px solid black;
}

.historique_album
{	background-color: #afd7ff;
}

.historique_fiche
{	background-color: #ffc6ce;
}

.historique_region
{	background-color: #deb887;
}

.historique_chrch
{	background-color: #96ff89;
}

.historique_travaux
{	background-color: rgb(254,160,0);
}

#erreurs
{	width: 600px;
	padding: 10px;
	margin: 30px;
	background-color: white;
}

.relief
{	border: 2px solid rgb(192,192,192);
	border-right: 2px solid black;
	border-bottom: 2px solid black;
	float: right;
	margin-left: 4px;
}

.alerte, .alerte_rg
{	background-color: yellow;
	color: blue;
	border: 1px solid blue;
	padding: 4px;
	margin: 1px;
}

.alerte_rg
{	background-color: red;
	color: white;
	border: 1px solid black;
}

#resultat
{	position: absolute;
	right: 8px;
	top: 115px;
	background-color: yellow;
	width: 420px;
	padding: 10px;
	border: 1px solid black;
}

.encart, .encart2
{	border: 1px solid black;
	background-color: yellow;
	width: 450px;
	margin-top: 10px;
	padding: 5px;
}

.encart2
{	position: absolute;
	background-color: #87CEFF;
	right: 8px;
	top: 607px;
	padding: 10px;
}

.titre_histo
{	color: red;
	font-weight: bold;
	font-size: 18px;
}

.attention
{	color: red;
	background-color: yellow;
	border: 1px solid red;
	padding: 3px;
	width: 99%;
}

.selection
{	background-color: blue;
}

.selection_trad
{	background-color: orange;
}

.manque
{	background-color: #87CEFF;
}

.raison_fiche
{	color: red;
}

.raison_id
{	color: blue;
}

.raison_favo
{	color: green;
}

.raison_itinr
{	color: orange;
}

#listing_conseils
{	margin-right: 200px;
	margin-bottom: 30px;
	column-count: 4;
	column-gap: 1.5em;
	
	-moz-column-count: 4;
	-moz-column-gap: 1.5em;
	
	-webkit-column-count: 4;
	-webkit-column-gap: 1.5em;
}

.suivi_quiz td
{	text-align: center;
}

.quiz_statut
{	color: white;
	background-color: #38a2cc;
	border: 1px solid white;
	padding: 5px;
	margin-top: 60px;
	font-size: 18px;
}

.block_commandes
{	position: fixed;
	top: 20px;
	right: 20px;
	box-shadow: 2px 2px 1px black;
	padding: 5px;
	border: 1px solid black;
	max-width: 330px;
	background-color: #d8e7b0;
	font-size: 12px;
}

.legende_carre	div
{	width: 55px;
	float: right;
	padding: 3px;
	margin: 5px;
	border: 1px solid black;
	font-size: 12px;
}

.forarchrech a
{	color: white;
}

.misazero
{	margin-top: 15px;
	margin-right: 5px;
	float: right;
	color: red;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
}

.legende_visiteur
{	padding: 3px;
	border: 1px solid black;
	margin: 5px;
	width: 140px;
	float: left;
	white-space: nowrap;
}

.nous_pic
{	border-radius: 50%;
	float: left;
	margin-right: 15px;
}

.vignette_dispo, .vignette_indispo
{	border: 1px solid black;
	padding: 10px;
	width: 140px;
	text-align: center;
	border-radius: 20px;
	margin: auto;
	margin-top: 10px;
	color: white;
}

.vignette_dispo
{	background-color: green;
}

.vignette_indispo
{	background-color: red;
}

#agrandissement
{	position: fixed;
	display: none;
	top: 100px;
	left: 300px;
}

#photo_agrandie
{	width: 100%;
	height: 100%;
	max-width: 1600px;
	max-height: 600px;
	border: 10px solid black;
}

.localise
{	background-color: pink;
	font-size: 12px;
	text-align: center;
}

.stats_listing
{	float: left;
	margin: 20px;
}

.stats_listing tr, .erreurs_lien tr, .tabl_stats tr, .raccourcis
{	background-color: white;
}

.erreurs_lien a
{	color: green;
}

.corredor_link
{	box-shadow: 2px 2px 4px black;
	font-weight: bold;
	color: white;
	text-decoration: none;
	margin: 4px;
	border-radius: 10px;
	text-transform: uppercase;
	padding: 7px;
	min-width: 30px;
	float: left;
}